/*
Theme Name: The Courier (2017)
Theme URI: https://www.dctmedia.co.uk
Author: Robert Paul
Author URI: https://www.dctmedia.co.uk
Description: The Courier's child-theme, based on the Blocks theme.
Template: blocks-theme
Version: 4.4.10
Release Notes: the-courier,esio,syndicate,syndicate-subscriber
*/

/* Vars */
:root {
	--courier-light-blue: #005a9e;
	--courier-dark-blue: #003d73;
	--courier-bright-blue: #1A79F2;
	--courier-purple: #b874b5;
	--courier-purple-light-bg: #aa56ae;
	--courier-purple-dark-bg: #bf8ec2;
}

/* Typography > Titles */
.title--block,
.title--icon {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid #eee;
}

.title--papertray {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.title--papertray__string {
	color: #003d73;
}

.title--papertray .genericon {
	background-color: #003d73;
}

.category-label {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.cms a {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.cms blockquote:before {
	content: url('assets/images/icons/icon_pull-quote.svg') !important; /* Override inline styles */
}

.format-icon.format-breaking {
	-moz-animation: fadeInOut 1s infinite;
	-o-animation: fadeInOut 1s infinite;
	-webkit-animation: fadeInOut 1s infinite;
	animation: fadeInOut 1s infinite;
}

@keyframes fadeInOut {

	0% {
		color: rgba(255, 255, 255, 1);
	}

	50% {
		color: rgba(255, 255, 255, 0);
	}

	100% {
		color: rgba(255, 255, 255, 1);
	}
}

/* Typography > Excerpts */
.excerpt a {
	color: #005A9E;
	color: var(--courier-light-blue);
}

/* Header > Datestamp */
.datestamp strong {
	color: #005A9E;
	color: var(--courier-light-blue);
}

/* Header */
.site-header {
	background-color: #fff;
}

/* Header > Verticals */
.verticals__wrap {
	border-color: #eee;
}

.datestamp,
.verticals a,
.verticals__btn,
.blaize-verticals .blaize-login-register > a {
	color: #333;
}

/* Header > Search bar */
.search-form--header {
	border-color: #eee;
	background-color: transparent;
}

.search-form--header .search-form__text,
.search-form--header .search-form__submit {
	fill: #555;
}

/* Header > Single Puzzle */
.page-template-page-puzzle-single .site-header .back-to-puzzles {
	color: #005a9e;
	color: var(--courier-light-blue);
}

/* Footer */
.site-footer *:focus {
	outline: 1px dotted white;
}

/* Navigation > Nav Bar */
.nav-button.js-on,
.all-sections-btn.js-on {
	background-color: #323232 !important;
	color: #fff !important;
	fill: #fff !important;
}

.all-sections-btn.js-on .blocks-icon-path {
	fill: #fff;
}

.all-sections-btn.js-on,
.navigation .all-sections-btn.js-on,
.all-sections {
	background-color: #323232 !important;
	background-color: rgba(50, 50, 50, .99) !important;
	color: #fff !important;
	fill: #fff !important;
}

.nav-bar .nav-bar-highlight > a,
.nav-bar > .menu-item.nav--subscribe > a {
	color: #aa56ae;
	color: var(--courier-purple-light-bg);
}

/* Navigation > Show Tabs */
.show-tabs .nav-bar .sub-menu,
.show-tabs .nav-bar > .menu-item > a,
.show-tabs .all-sections-btn {
	background-color: #fff;
}

/* Navigation > Hide Tabs */
.hide-tabs .nav-bar .sub-menu {
	background-color: #fff;
}

.hide-tabs .current_page_item,
.hide-tabs .menu-item-type-taxonomy.current-menu-item,
.hide-tabs .menu-item-type-taxonomy.current-menu-parent,
.hide-tabs .menu-item-type-taxonomy.current-post-ancestor,
.hide-tabs .menu-item-type-taxonomy.current-fp-ancestor {
	border-color: #003e73;
}

.hide-tabs .nav-bar .sub-menu {
	border-color: #eee;
}

/* Navigation > All Sections */
.all-sections__nav,
.all-sections__internal {
	margin-top: 20px;
	margin-bottom: 20px;
}

html.no-js nav.all-sections .wrap {
	background: #323232;
}

.all-sections__nav:before,
.all-sections__internal:before {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #444;
	line-height: 1;
	font-weight: 700;
	font-size: .875rem;
	text-transform: uppercase;
	letter-spacing: -.03rem;
	color: #fff;
}

/* Navigation > All Sections > Nav */
.all-sections *:focus {
	outline: 1px dotted white;
}

.all-sections__nav:before {
	content: 'Sections';
}

.all-sections__nav a {
	letter-spacing: -.03rem !important;
	color: #fff !important;
}

.all-sections__nav > .menu-item {
	float: left;
	padding-bottom: 20px !important;
	padding-right: 20px !important;
	width: 33.333%;
	box-sizing: border-box;
}

.all-sections__nav > .menu-item:first-of-type > a {
	color: #bf8ec2 !important;
	color: var(--courier-purple-dark-bg) !important;
}

.all-sections__nav > .menu-item:nth-child(4n) {
	clear: left;
}

.all-sections__nav > .menu-item > a {
	padding-bottom: 10px;
	border-bottom: 2px solid #555;
}

.all-sections__nav > .menu-item > a:before,
.all-sections__nav .sub-menu > .menu-item:after {
	content: '' !important;
	width: 0 !important;
	content: '' !important;
}

/* Navigation > All Sections > Internal */
.all-sections__internal:before {
	content: 'Services';
}

.all-sections__internal {
	clear: both;
	list-style: none;
	margin-top: 40px;
}

.all-sections__internal > li {
	float: left;
	width: 33.333%;
	line-height: 150%;
}

/* Navigation > All Sections > Copyright */
.all-sections .copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #444;
}

/* Navigation > Buttons */
.header-btn,
.all-sections-btn,
.nav-bar .sub-menu a {
	color: #000 !important;
}

/* Navigation > Pager */
.pagination .current {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

/* Post */
.tag-list__tag-link {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

/* Post > Header: Enhanced */
.entry-header--enhanced .flex {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

.entry-header--enhanced .byline__name {
	color: #fff;
}

/* Template Parts > Premium Content label */
.label--premium__icon {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

.label--premium__text {
	color: #003c74;
}

/* Blocks */
.block--feature .category-label,
.block--grid .category-label {
	color: #005A9E !important;
	color: var(--courier-light-blue) !important;
}

/* Block: Premium / Top Story */
.block--premium .title--lg,
.block--top-story-with-sections .title--lg,
.block--top-story__grid-list .title--xs {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.block--premium .post__excerpt a,
.block--top-story-with-sections .post__excerpt a {
	color: #005A9E;
	color: var(--courier-light-blue);
}

/* Block: Package */
.block--package .signup {
	border-color: #fff;
}

/* Block: Carousel */
.block--carousel .title--block__link {
	color: #003e73;
}

.carousel__ui {
	background-color: black;
	color: #fff;
}

.carousel__ui:focus {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

/* Block: News */
.block--news .timestamp,
.block--grid .timestamp {
	border-color: #eee;
}

/* Block: Gallery */
.gallery__page.js-pager-active {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
	color: #fff;
}

.gallery__page.js-pager-active:before {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.gallery__thumbs::-webkit-scrollbar-thumb {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

.gallery__thumbs::-webkit-scrollbar-thumb:window-inactive {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
	background-color: rgba(0, 102, 179, 0.6);
}

.block--post-grid > .title,
.block--post-list > .title {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.block--post-grid > .title > strong,
.block--post-list > .title > strong {
	color: #143c70;
}

/* Top Story + Sections block */
.block--top-story-with-sections .block--top-story__grid-list[data-count="4"] .list-posts-container {
	background-color: #003d73;
}

.alt-layout .title--block__link.title {
	background-color: #fff;
	color: var(--courier-light-blue);
	padding: 5px;
}

.alt-layout .title {
	color: white;
}

.block--top-story-with-sections .list-posts-container.alt-layout .post--list:not(:last-of-type) {
	border-bottom-color: #000;
	margin-bottom: 10px;
}

/* Author */
.author__meta-link:hover {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.byline__name {
	color: #aa56ae;
	color: var(--courier-purple-light-bg);
}

.byline:hover > .byline__name,
.byline:focus > .byline__name {
	border-color: #005A9E;
	border-color: var(--courier-light-blue);
}

/* Image Galleries */
.image-gallery__control:hover,
.image-gallery__control:focus {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
	color: #fff;
}

.format-icon.format-gallery,
.format-icon.format-arrow,
.format-icon.format-video-play,
.format-icon.format-video {
	background-color: #003e73;
}

/* CTAs [Legacy] */
.signup {
	background-color: rgba(0,102,179,0.8);
	color: #fff;
}

/* Sharing Bar */
.sharing-bar {
	background-color: #005A9E !important;
	background-color: var(--courier-light-blue) !important;
	background-color: rgba(0,102,179,0.9) !important;
}

.sharing-bar__next-post {
	color: #005A9E !important;
	color: var(--courier-light-blue) !important;
}

.sharing-bar__next-post,
.sharing-bar .socialize-icon {
	background-color: #fff;
}

.sharing-bar .socialize-icon {
	fill: #005A9E;
	fill: var(--courier-light-blue);
}

/* Podcasts */
.podcast-list--item .podcast-list--link {
	background-color: #1A79F2;
	background-color: var(--courier-bright-blue);
}

.podcast-list--item .podcast-list--link:hover,
.podcast-list--item .podcast-list--link:active {
	color: #005a9e;
	color: var(--courier-light-blue);
}

/* Plugins > Blaize > Meter */
.blaize-meter__title {
	color: #0066b3;
}

.blaize-meter__title:after {
	content: '';
	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid #eee;
	width: 80px;
}

.blaize-meter__text {
	color: #143c70;
}

/* Plugins > PollDaddy */
.PDS_Poll .pds-vote-button,
.PDS_Poll .pds-answer-feedback-bar {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
	color: #fff;
}

.PDS_Poll .pds-vote-button:hover {
	background-color: #fff;
	color: #005A9E;
	color: var(--courier-light-blue);
}

/* Plugins > Puzzler Integration */
.puzzle-list--item .puzzle-list--link {
	background-color: #005a9e;
	background-color: var(--courier-light-blue);
}

.puzzle-list--item .puzzle-list--link:hover, .puzzle-list--item .puzzle-list--link:active {
	color: #005a9e;
	color: var(--courier-light-blue);
}

.puzzle-list--item {
	border: 2px solid #005b9c;
}

/* Plugins: Yoast SEO > Breadcrumbs */
.breadcrumb a {
	color: #005A9E;
	color: var(--courier-light-blue);
}

/* Plugins > Elastic Press */
.filter-btn {
	background-color: #003e73;
}

.elas-search__submit:hover,
.filter-btn.js-on,
.elas-search__filters .genericon,
.aggregation__remove {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
}

.results__count,
.results__string {
	color: #005A9E;
	color: var(--courier-light-blue);
}

.related-posts__title--name {
	color: #003e73;
}

/* Plugins > Jobs in Scotland */
.job__link .genericon {
	background-color: #003e73;
}

.job__title {
	color: #003e73;
}

/* Plugin: DCT Timeline */
.dct-timeline--timeline .dct-timeline__event:before {
	background-color: #0066b3;
}

/* Plugin: DCT FAQs */
.dct-faq__title-btn-icon {
	background-color: #005a9e;
	background-color: var(--courier-light-blue);
}

.dct-faq__title-btn:hover > .dct-faq__title-btn-text,
.dct-faq__title-btn:active > .dct-faq__title-btn-text,
.dct-faq__title-btn[aria-expanded="true"] > .dct-faq__title-btn-text {
	border-bottom-color: #005a9e;
	border-bottom-color: var(--courier-light-blue);
	color: #005a9e;
	color: var(--courier-light-blue);
}

/* Plugin: 24 Live Blog */
#LB24 .lb24-theme-block .lb24-base-news-container {
	border-color: #005A9E !important;
	border-color: var(--courier-light-blue) !important;
}

#LB24 .lb24-theme-block .lb24-base-news-container .lb24-base-news-body .lb24-component-content p {
	color: #444;
}

#LB24 .lb24-component-content a {
	color: #005A9E !important;
	color: var(--courier-light-blue) !important;
}

/* Embeds */
.post-embed__title {
	color: #003e73;
}

.post-collection {
	padding: 0;
	background-color: transparent;
}

/* Embeds > Analysis */
.o-analysis {
	border-color: #005a9e;
	background-color: #f8f8f8;
}

/* Breaking News */
.breaking-news {
	background-color: #e13232;
	background-color: rgba(225, 50, 50, 0.92);
	color: #fff;
}

.breaking-news__posts {
	color: #fff;
	color: rgba(255, 255, 255, 0.33);
}

.breaking-news__link,
.breaking-news__error {
	color: #fff;
}

.breaking-news__close {
	border-color: #fff;
}

/* Misc */
.bg-box .title--caps {
	color: #003e73;
}

/* Misc > Buttons */
.btn--subscribe {
	background-color: #005A9E;
	background-color: var(--courier-light-blue);
	color: #fff;
}

.btn--subscribe:hover {
	background-color: #003e73;
	color: #fff;
}

/* CSS3 Vendor Prefixes */
.btn,
.pds-vote-button {
	border-radius: 4px;
}

.dct-hijobs-widget .widget-title, .block-widget--hijobs .block-widget__title {
	background-position-y: 20%;
}

/* CTA/UIC Plugin */
.uic__border-top {
	border-top-color: #b874b5;
	border-top-color: var(--courier-purple);
}

.uic__border-bottom {
	border-bottom-color: #b874b5;
	border-bottom-color: var(--courier-purple);
}

.uic__form .uic__text-input:focus {
	border: 1px solid #003D73;
	border-color: var(--courier-dark-blue);
	color: black;
}

.uic__wrap .uic__btn {
	background-color: #003D73;
	background-color: var(--courier-dark-blue);
	border: 2px solid #003D73;
	border-color: var(--courier-dark-blue);
}

.uic__newsletter .uic__email-input-wrapper .uic__btn.uic__btn--locked,
.uic__newsletter .uic__email-input-wrapper .uic__btn.uic__btn--locked:hover {
	background-color: #b874b5;
	background-color: var(--courier-purple);
}

.uic__newsletter .uic__email-input-wrapper .uic__btn {
	background-color: #003D73;
	background-color: var(--courier-dark-blue);
	border-color: #003D73;
	border-color: var(--courier-dark-blue);
	border-width: 1px;
}

.uic__wrap .uic__btn {
	background-color: #003D73;
	background-color: var(--courier-dark-blue);
	border: 2px solid #003D73;
	border-color: var(--courier-dark-blue);
}

.uic__wrap .blaize-submit,
.uic__wrap .blaize-register-password {
	background-color: #003D73 !important; /* !important to defeat Blaize plugin */
	background-color: var(--courier-dark-blue) !important; /* !important to defeat Blaize plugin */
	border: 2px solid #003D73 !important; /* !important to defeat Blaize plugin */
	border-color: var(--courier-dark-blue) !important; /* !important to defeat Blaize plugin */
}

.uic__wrap .uic__btn.uic__btn--alt {
	background-color: #FFFFFF;
	color: #003D73;
	color: var(--courier-dark-blue);
	border-color: #003D73;
	border-color: var(--courier-dark-blue);
}

.uic__wrap .uic__btn.uic__btn--alt:hover {
	background-color: #003D73;
	background-color: var(--courier-dark-blue);
	border: 2px solid #003D73;
	border-color: var(--courier-dark-blue);
	color: #FFFFFF;
}

.uic__newsletter .uic__text-input--email-cta:focus {
	border-color: #003D73;
	border-color: var(--courier-dark-blue);
}

.uic__wrap .uic__btn:hover,
.uic__email-input-wrapper .uic__btn:hover {
	background-color: #FFFFFF;
	color: #003D73;
	color: var(--courier-dark-blue);
}

.uic__close-btn:before {
	background-color: #003D73;
	background-color: var(--courier-dark-blue);
}

.uic__btn:hover,
.uic__btn:focus,
.uic__btn:active,
.uic__close-btn:before:hover,
.uic__close-btn:before:focus,
.uic__close-btn:before:active {
	background-color: #FFFFFF;
	color: #003D73;
	color: var(--courier-dark-blue);
}

.uic__wrap .blaize-submit:hover,
.uic__wrap .blaize-submit:focus,
.uic__wrap .blaize-submit:active,
.uic__wrap .blaize-register-password:hover,
.uic__wrap .blaize-register-password:focus,
.uic__wrap .blaize-register-password:active {
	background-color: #FFFFFF !important; /* !important to defeat Blaize plugin */
	color: #003D73 !important; /* !important to defeat Blaize plugin */
	color: var(--courier-dark-blue) !important; /* !important to defeat Blaize plugin */
}

.uic__checkbox-wrapper .uic__checkbox:after {
	border-color: #003D73;
	border-color: var(--courier-dark-blue);
}

.uic__fixed-half {
	background-color: #b874b5;
	background-color: var(--courier-purple);
}

.uic__fixed-half .uic__content .uic__text,
.uic__fixed-half .uic__content .uic__text .uic__link {
	color: #000000;
}

.uic__intro.uic__text .uic__link {
	color: #000000;
}

.uic__simple-inline {
	background-color: #b874b5;
	background-color: var(--courier-purple);
}

.uic__simple-inline .uic__wrap .uic__text {
	margin-bottom: 1em;
}

.uic__small-print .uic__link {
	text-decoration: underline;
	color: #003D73;
	color: var(--courier-dark-blue);
}

/* Media: <=480px */
@media only screen and (max-width: 480px) {
	.block--fwposts .column--grid:not(:first-child) .title--sm {
		line-height: 1.3;
		font-weight: 400;
	}
}

/* Media: <=899px */
@media only screen and (max-width: 899px) {

	.block--top-story-with-sections .list-posts-container.alt-layout .title {
		font-size: 100%;
	}

	.block--top-story-with-sections .list-posts-container.alt-layout .title--block__link {
		font-size: 90%;
	}
}

/* Media: <=767px */
@media only screen and (max-width: 767px) {

	.all-sections__nav > .menu-item {
		float: none;
		padding-right: 0;
		padding-bottom: 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu > .menu-item {
		margin: 1rem 0;
		width: 100%;
	}

	.all-sections__nav .sub-menu .menu-item:nth-child(2n) {
		padding-left: 0;
	}

	.all-sections__internal > li {
		line-height: 100%;
	}

	.all-sections__internal .menu-item {
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}

	.gallery__page.js-pager-active {
		background-color: transparent;
		color: #005A9E;
		color: var(--courier-light-blue);
	}

	.gallery__page.js-pager-active:before {
		color: #fff;
	}

	.gallery__page.js-pager-active:before,
	.gallery__page.js-pager-active:after {
		background-color: #005A9E;
		background-color: var(--courier-light-blue);
	}

	.header-btn {
		background-color: white;
		border-color: white;
		outline: white;
	}
}

/* Media: >=1025px */
@media only screen and (min-width: 1025px) {
	.entry-meta .timestamp--revised:hover > .genericon {
		color: #005A9E;
		color: var(--courier-light-blue);
	}
}
